SET FEXT - change the extension of the existing file
Syntax:
  [SET] FExt ext

  [SET] FType ext

Description:
  The SET FEXT command allows the user to change the extension of the file currently being edited. The extension is the characters after the last period.

  See SET FILENAME for a full explanation of THE 's definitions of fpath, filename, fname, fext and fmode.'

  It is not possible to use this command on pseudo files.

Compatibility:
  XEDIT: N/A
  KEDIT: N/A

See Also:
  SET FNAME, SET FILENAME, SET FTYPE, SET FMODE

Status:
  Complete.

Return to Table of Contents